-- 基础信息
base_info = {
	group_id = 133212481
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 481001, monster_id = 28010202, pos = { x = -3674.299, y = 228.455, z = -2079.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 13 },
	{ config_id = 481002, monster_id = 28040103, pos = { x = -3772.599, y = 235.796, z = -2256.563 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 13 },
	{ config_id = 481003, monster_id = 28040103, pos = { x = -3764.844, y = 235.796, z = -2238.280 }, rot = { x = 0.000, y = 233.820, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 13 },
	{ config_id = 481004, monster_id = 28040103, pos = { x = -3721.584, y = 235.796, z = -2272.001 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 481001, 481002, 481003, 481004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
